---
title: План разработки
---

План разработки самосборочной линии для роботов манипуляторов

### Этап 1 (апрель-май 2021)
1. Унификация элементной базы манипулятора
2. Задача подбора материала-наполнителя для звена манипулятора; Провести совещание по теме;
3. Задача подбора сменных инструментов; на выходе - перечень требуемых инструментов;
4. Спецификация производственной системы - станок 5-осевой, станок токарный, пресс, три манипулятора (4-5 шт), набор рабочих столов, тележка-транспортёр;
5. Компоновка манипулятора (технология сборки) - разделение подсборки/узлы
6. Разработка технологических карт в привязке к узлам - после п.1
7. Стандарт публикации технологических карт;
8. Создание кинематической модели манипулятора в Gazebo;
9. Проработать экспорт Solidworks -> URDF (https://blogs.solidworks.com/teacher/wp-content/uploads/sites/3/WPI-Robotics-SolidWorks-to-Gazebo.pdf);

### Этап 2 (июнь-август 2021)
1. Проработка технологий для сборки манипулятора (адаптеры, вспомогательные рабочие столы для стыковки с ЧПУ и другими элементами сборочной линии)
2. Архитектура автоматизированного рабочего места (АРМ)
3. Технологические карты сборки манипулятора

### Этап 3 (сентябрь-ноябрь 2021)
1. Разработка инструментальной части манипулятора (приспособления для захвата и других операций)
2. Разработка модели сборки манипулятора с помощью АРМ

### Этап 4 (декабрь 2021 - январь 2022)
1. Проработка технологий сборки АРМа (адаптер, рабочий стол)
2. Разработка технологических карт сборки
3. Программирование

### Этап 5 (февраль-март 2022)
1. Проработка технологий сборки сервопривода
2. Разработка технологических карт сборки сервопривода
3. Программирование

## Результат проекта

Динамическая модель автономной сборочной линии для роботов манипуляторов

## Команда

* Конструкторы-технологи: [Станислав Сгонов](https://gitlab.com/StasjokSS), [Сергей Бикмаев](https://gitlab.com/proton-fx)
* Лидер команды: [Игорь Брылёв](https://gitlab.com/movefasta)
* Системные инженеры: [Алексей Топтун](https://gitlab.com/AlexxTop), [Александр Оликевич](https://gitlab.com/openfablab)
